Merge branch 'upstream'
[nfs-utils.git] / debian / patches / 05-default-use-old-mount-interface.patch
1 Index: nfs-utils-1.1.2/utils/mount/mount.c
2 ===================================================================
3 --- nfs-utils-1.1.2.orig/utils/mount/mount.c    2008-07-11 18:56:00.000000000 +0200
4 +++ nfs-utils-1.1.2/utils/mount/mount.c 2008-07-11 18:56:06.000000000 +0200
5 @@ -189,9 +189,6 @@
6         }
7         if (nfs_mount_data_version > NFS_MOUNT_VERSION)
8                 nfs_mount_data_version = NFS_MOUNT_VERSION;
9 -       else
10 -               if (kernel_version > MAKE_VERSION(2, 6, 22))
11 -                       string++;
12  }
13  
14  static void print_one(char *spec, char *node, char *type, char *opts)